RubyGems Navigation menu

relevant-google-calendar 0.0.1

Show upcoming events

Gemfile
          gem 'relevant-google-calendar', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install relevant-google-calendar -v 0.0.1
  
  
  
  
  
  
  

Total downloads 2,529

For this version 1,222

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 8, 2010 (5 KB)
  2. 0.0.1 - September 29, 2010 (5 KB)

Development Dependencies: